function FileData_Pairs(x)
{
x.t("supports","sending");
x.t("subscriber_name","view");
x.t("(cli)","command");
x.t("provide","useful");
x.t("appendix","system");
x.t("gtp-u","data");
x.t("gtp-u","service");
x.t("proxy","statistics");
x.t("intended","provided");
x.t("counters","cleared");
x.t("counters","may");
x.t("counters","reference");
x.t("counters","based");
x.t("counters","order");
x.t("resides","show");
x.t("full","view");
x.t("gtp","information");
x.t("clear","command");
x.t("clear","statistics");
x.t("refer","command");
x.t("refer","snmp");
x.t("refer","system");
x.t("sending","simple");
x.t("currently","accessing");
x.t("table","clearing");
x.t("related","keywords");
x.t("various","manager");
x.t("periodically","clear");
x.t("components","system");
x.t("s-gw","services");
x.t("s-gw","service");
x.t("ability","clear");
x.t("current","software");
x.t("descriptions","appendix");
x.t("descriptions","commands");
x.t("qos","mapping");
x.t("qos","class");
x.t("tables","show");
x.t("line","interface");
x.t("line","reference");
x.t("cleared","using");
x.t("interface","(cli)");
x.t("interface","reference");
x.t("provided","useful");
x.t("facility","aaaproxy");
x.t("facility","sessmgr");
x.t("facility","magmgr");
x.t("facility","aaamgr");
x.t("egtpc-service","name");
x.t("necessary","periodically");
x.t("egtp-u","service");
x.t("keywords","refer");
x.t("keywords","allow");
x.t("keywords","described");
x.t("subscriber","resides");
x.t("subscriber","profile");
x.t("subscriber","configuration");
x.t("subscriber","information");
x.t("aaaproxy","view");
x.t("disconnect","reasons");
x.t("new","information");
x.t("command","refer");
x.t("command","related");
x.t("command","line");
x.t("command","keywords");
x.t("command","cisco");
x.t("command","view");
x.t("status","performance");
x.t("status","tasks");
x.t("status","selection");
x.t("status","alarm");
x.t("status","view");
x.t("status","show");
x.t("status","verbose");
x.t("found","command");
x.t("ppp","mipha");
x.t("mag","manager");
x.t("mag","services");
x.t("mag","service");
x.t("mipfa","statistics");
x.t("cisco","systems");
x.t("simple","network");
x.t("network","management");
x.t("guide","additional");
x.t("reasons","view");
x.t("reasons","verbose");
x.t("traffic","system");
x.t("in-depth","information");
x.t("settings","context");
x.t("settings","show");
x.t("name","view");
x.t("performance","section");
x.t("performance","monitoring");
x.t("performance","using");
x.t("tasks","view");
x.t("tasks","managers");
x.t("provides","ability");
x.t("provides","information");
x.t("useful","in-depth");
x.t("useful","information");
x.t("session","disconnect");
x.t("session","resource");
x.t("session","display");
x.t("session","recovery");
x.t("session","disconnect-reasons");
x.t("session","subsystem");
x.t("session","manager");
x.t("sessmgr","view");
x.t("indicate","status");
x.t("profile","settings");
x.t("tel","408-526-4000");
x.t("selection","keywords");
x.t("allow","provide");
x.t("aspects","system");
x.t("gather","new");
x.t("mipha","mipfa");
x.t("addition","cli");
x.t("resource","status");
x.t("a11mgr","ipsecmgr");
x.t("remotely","configured");
x.t("commands","found");
x.t("commands","located");
x.t("commands","enter");
x.t("commands","used");
x.t("listing","subscribers");
x.t("listing","traps");
x.t("display","subscriber");
x.t("display","session");
x.t("configured","subscriber");
x.t("aaa","proxy");
x.t("aaa","manager");
x.t("activity","status");
x.t("chapter","intended");
x.t("chapter","provides");
x.t("software","components");
x.t("software","task");
x.t("software","configuration");
x.t("recovery","status");
x.t("recovery","information");
x.t("may","necessary");
x.t("detailed","listing");
x.t("detailed","information");
x.t("accessing","system");
x.t("gtpu","statistics");
x.t("index","qos");
x.t("section","contains");
x.t("clearing","statistics");
x.t("important","refer");
x.t("gtpu-service","name");
x.t("reference","addition");
x.t("reference","detailed");
x.t("reference","system");
x.t("congestion-control","information");
x.t("congestion-control","statistics");
x.t("task","subsystem");
x.t("task","information");
x.t("task","statistics");
x.t("magmgr","view");
x.t("egtpc","statistics");
x.t("located","statistics");
x.t("mag-only","full");
x.t("enter","command");
x.t("disconnect-reasons","view");
x.t("qos/qci","information");
x.t("408-526-4000","fax");
x.t("configuration","username");
x.t("configuration","information");
x.t("configuration","call");
x.t("username","subscriber_name");
x.t("additional","information");
x.t("alarm","conditions");
x.t("specific","s-gw");
x.t("specific","mag");
x.t("specific","service");
x.t("view","gtp-u");
x.t("view","gtp");
x.t("view","s-gw");
x.t("view","qos");
x.t("view","egtp-u");
x.t("view","subscriber");
x.t("view","mag");
x.t("view","session");
x.t("view","remotely");
x.t("view","listing");
x.t("view","aaa");
x.t("view","congestion-control");
x.t("view","qos/qci");
x.t("view","subscribers");
x.t("view","locally");
x.t("view","egtp-c");
x.t("view","statistics");
x.t("subscribers","currently");
x.t("subscribers","mag-only");
x.t("subscribers","configuration");
x.t("subscribers","view");
x.t("subscribers","mag-service");
x.t("subscribers","aaa-configuration");
x.t("subscribers","sgw-service");
x.t("subscribers","using");
x.t("subscribers","sgw-only");
x.t("subsystem","various");
x.t("subsystem","descriptions");
x.t("subsystem","facility");
x.t("subsystem","task");
x.t("manager","tasks");
x.t("manager","statistics");
x.t("cli","clear");
x.t("cli","system");
x.t("services","system");
x.t("systems","tel");
x.t("show","egtpc-service");
x.t("show","command");
x.t("show","session");
x.t("show","commands");
x.t("show","gtpu");
x.t("show","gtpu-service");
x.t("show","congestion-control");
x.t("show","egtpc");
x.t("show","subscribers");
x.t("show","qci-qos-mapping");
x.t("show","sgw-service");
x.t("show","resources");
x.t("output","descriptions");
x.t("output","show");
x.t("context","subscriber");
x.t("service_name","view");
x.t("monitoring","commands");
x.t("monitoring","service");
x.t("monitoring","system");
x.t("information","session");
x.t("information","aspects");
x.t("information","display");
x.t("information","specific");
x.t("information","view");
x.t("information","show");
x.t("information","monitoring");
x.t("information","system");
x.t("information","using");
x.t("data","traffic");
x.t("qci-qos-mapping","table");
x.t("mag-service","service_name");
x.t("fax","408-527-0883");
x.t("mib","reference");
x.t("monitor","status");
x.t("aaa-configuration","username");
x.t("described","chapter");
x.t("protocol","(snmp)");
x.t("snmp","mib");
x.t("administration","guide");
x.t("verbose","view");
x.t("verbose","output");
x.t("applications","software");
x.t("sgw-service","service_name");
x.t("sgw-service","statistics");
x.t("based","grouping");
x.t("call","activity");
x.t("locally","configured");
x.t("egtp-c","service");
x.t("mapping","tables");
x.t("order","gather");
x.t("service","status");
x.t("service","chapter");
x.t("service","show");
x.t("service","monitoring");
x.t("service","information");
x.t("service","system");
x.t("service","statistics");
x.t("system","supports");
x.t("system","status");
x.t("system","provides");
x.t("system","software");
x.t("system","additional");
x.t("system","view");
x.t("system","output");
x.t("system","show");
x.t("system","administration");
x.t("system","ranging");
x.t("management","protocol");
x.t("used","monitor");
x.t("using","s-gw");
x.t("using","command");
x.t("using","mag");
x.t("using","specific");
x.t("using","cli");
x.t("using","show");
x.t("traps","indicate");
x.t("traps","monitoring");
x.t("ipsecmgr","view");
x.t("class","index");
x.t("statistics","gtp-u");
x.t("statistics","counters");
x.t("statistics","egtpc-service");
x.t("statistics","a11mgr");
x.t("statistics","important");
x.t("statistics","specific");
x.t("statistics","view");
x.t("statistics","subscribers");
x.t("statistics","show");
x.t("grouping","ppp");
x.t("sgw-only","full");
x.t("aaamgr","view");
x.t("ranging","current");
x.t("conditions","refer");
x.t("managers","applications");
x.t("(snmp)","traps");
x.t("contains","commands");
x.t("resources","session");
}
